SLING-2483 Update jackrabbit.server and jcr.base dependencies and add JCR API dependency to prevent the new bundle plugin to generate a too restrictive import for the JCR API (2.0 is backwards compatible with 1.0)

git-svn-id: https://svn.apache.org/repos/asf/sling/trunk@1340393 13f79535-47bb-0310-9956-ffa450edef68
1 file changed
tree: 4a4f1018debaab29c4cc30f8e82671b8add27e49
  1. README.txt
  2. pom.xml
  3. src/